count: 5278
next: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=34
previous: https://jaspar.elixir.no/api/v1/matrix?format=yaml&page=32
results:
- base_id: MA0006
  collection: CORE
  matrix_id: MA0006.1
  name: Ahr::Arnt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0006.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0006.1/
  version: '1'
- base_id: MA0006
  collection: CORE
  matrix_id: MA0006.2
  name: Ahr::Arnt
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0006.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0006.2/
  version: '2'
- base_id: MA0854
  collection: CORE
  matrix_id: MA0854.1
  name: Alx1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0854.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0854.1/
  version: '1'
- base_id: MA0854
  collection: CORE
  matrix_id: MA0854.2
  name: Alx1
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0854.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0854.2/
  version: '2'
- base_id: MA0853
  collection: CORE
  matrix_id: MA0853.1
  name: Alx4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0853.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0853.1/
  version: '1'
- base_id: MA0853
  collection: CORE
  matrix_id: MA0853.2
  name: Alx4
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0853.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0853.2/
  version: '2'
- base_id: MA0166
  collection: CORE
  matrix_id: MA0166.1
  name: Antp
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0166.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0166.1/
  version: '1'
- base_id: MA0007
  collection: CORE
  matrix_id: MA0007.1
  name: Ar
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0007.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0007.1/
  version: '1'
- base_id: MA0007
  collection: CORE
  matrix_id: MA0007.3
  name: Ar
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0007.3.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0007.3/
  version: '3'
- base_id: MA0007
  collection: CORE
  matrix_id: MA0007.4
  name: Ar
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/MA0007.4.svg
  url: https://jaspar.elixir.no/api/v1/matrix/MA0007.4/
  version: '4'
